=== debian/changelog ===
python-trubar (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100291).

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Mar 2025 14:57:59 +0000

python-trubar (0.3.4-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 01 Feb 2025 16:44:18 +0100

python-trubar (0.3.4-1) unstable; urgency=low

  * Initial packaging (Closes: #1094280).

 -- Roland Mas <lolando@debian.org>  Sun, 26 Jan 2025 19:12:49 +0100
