=== debian/control ===
Source: python-trubar
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-libcst,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/janezd/trubar
Vcs-Git: https://salsa.debian.org/python-team/packages/python-trubar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trubar

Package: python3-trubar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Utility for translation of Python sources
 A tool for localization of Python messages via translating source
 files.
 .
 Trubar supports f-strings and does not require any changes to the
 original source code, such as marking strings for translation.
