=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-k 'not test_walk_files'

%:
	dh $@ --buildsystem=pybuild
